import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SchoolRegisterFormComponent } from './school-register-form.component';

describe('SchoolRegisterFormComponent', () => {
  let component: SchoolRegisterFormComponent;
  let fixture: ComponentFixture<SchoolRegisterFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SchoolRegisterFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SchoolRegisterFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
